RSM - Feature #166

RSM - HR - All Report
01/27/2021 06:02 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date: 01/27/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear Developer,

Mohon bantuaanya untuk update Format Tanggal StartDate/EndDate dan All Field Lain Dengan Format DATE

All Report HR,

Bisa di Prioritaskan dahulu untuk Report Personal Administration,

: 01-Jan-21 untuk

History

#1 - 01/27/2021 06:08 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Report Personal Admin dan Time Mgt
Thanks

#2 - 01/28/2021 12:59 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 01/28/2021 12:59 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 01/28/2021 04:17 PM - Anonymous
- File Logo RSM.png added

#5 - 01/28/2021 04:25 PM - Anonymous
- File eave.png added

#6 - 01/28/2021 04:27 PM - Anonymous
Dear Mba Ade,

Help Untuk Logo RSM di Leave Report ya, (Pic Logo Terlampir), Karena blum ada Logonya di Report Time Management - Leave Report

RPTID 3000009

dan untuk mengganti Field Position menjadi Level pada Report Leave ESS dan HR (Pic report leave HR terlampir)

RPTID 3000009
RPTID CRPTESSLEAVE

#7 - 04/13/2021 09:00 AM - Anonymous
- Status changed from QA Test to Closed
